@charset "UTF-8";
/* CSS for quote form modal */

body 
{
margin:0;
padding:0;
font-family: Helvetica, Geneva, Lucida Grande, arial, sans-serif;
font-size: 14px;
color: #6d6e71;
}

#wrapper 
{
width:500px;
margin:0 auto;
}
/* ***** content stuff ***** */
#f-content
{
width:500px;
height:auto;
background-color: none;
}

#content-box
{
width:500px;
height:auto;
background-color:#fff;
}

#ccontainer
{
width:470px;
height:auto;
margin:0 auto;
}

#ccontainer h3
{
font-size: 13px;
line-height: 18px;
padding:10px 0 15px 0;
border-bottom:2px solid #f7941e;
}

#sMonkey-logo img
{
margin: 10px 0 -2px 0px;	
}

#sMonkey-logo h2
{
font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
font-size: 13px;
padding-left: 120px;
}

span.reqNote
{
float: right;
font-size: 12px;
font-style: oblique;
font-weight: normal;
text-align: right;
margin:5px 5px 10px 0;
}

/* form styles
------------------------------------------*/

fieldset 
{
width:460px;
height:auto;
border:none;
padding:0 5px;
margin:10px 0 20px 0;
overflow:hidden;
}

table
{
border-collapse:collapse;
display:block;
overflow:hidden;
}

.tbsholder
{
width:460px;
}

table em, .reqNote em
{
position: relative;
font-size: 16px;
top: 2px;
color: #f1592a;
font-style: normal;
font-weight: normal;
}

tr
{
background-color:#fdfdfc;
}

td
{
padding: 2px 8px;
}

.labelme
{
font-size: 13px;
}

input.intext
{
position: relative;
display: block;
overflow: hidden;
width: 160px;
border:1px solid #d0cece;
background: #f5f5f4;
height: 17px;
line-height: 15px;
vertical-align:baseline;
font-size: 13px;
padding:2px 6px 2px 6px;
margin-top:4px
}

table td .taStd
{
background: #f5f5f4;
border:1px solid #d0cece;
height: 40px;
line-height: 15px;
font-size: 13px;
vertical-align:baseline;
padding:2px 6px 4px 6px;
color: #6d6e71;
width: 160px;
resize: none;
}

input.intext:focus, table td .taStd:focus
{
background: #fff;
}

.hiddenElement
{
visibility: hidden;
display: none;
}
#errors span
{
font-size: 11px;
line-height: 13px;
padding: 2px;
color: #b00;
font-weight: bold;
display: block;
position: relative;
}

.sendbttn
{
width: inherit;
margin-top: 4px;	
}
td.alignCenter
{
text-align: center;	
}
#eForm #efSubmitWrap {
position:relative;
display: inline-block;
width: 82px;
height: 25px;
margin: 0 auto;
background: url(../i/btnSubmitOn.png) no-repeat;
}
#eForm #efSubmitWrap input
{
width: 82px;
height: 25px;	
cursor:pointer;
}

#eForm #efSubmitWrap input:hover
{
opacity: 0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
.filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
}